
Calculate Linux - Bug # 1054: Ð•Ðµ ÑƒÐ´Ð°Ð»Ð¾Ñ•ÑŒ Ð¾Ð±Ð½Ð¾Ð²Ð¸Ñ‚ÑŒ Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ñƒ

Status: Closed Priority: Normal

Author: Ð•Ð²Ð³ÐµÐ½Ð¸Ð¹ ÐœÐ°Ñ€Ñ‚Ñ‹Ð½Ð¾Ð² Category: Calculate Linux Desktop KDE

Created: 02/27/2018 Assignee:

Updated: 10/04/2018 Due date:

Subject: Ð•Ðµ ÑƒÐ´Ð°Ð»Ð¾Ñ•ÑŒ Ð¾Ð±Ð½Ð¾Ð²Ð¸Ñ‚ÑŒ Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ñƒ

Description: Ð•Ðµ ÑƒÐ´Ð°Ð»Ð¾Ñ•ÑŒ Ð¿Ñ€Ð¾Ð²ÐµÑ•Ñ‚Ð¸ Ð¾Ð±Ð½Ð¾Ð²Ð»ÐµÐ½Ð¸Ðµ Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ñ‹

History

02/28/2018 03:56 pm - Ð•Ð²Ð³ÐµÐ½Ð¸Ð¹ ÐœÐ°Ñ€Ñ‚Ñ‹Ð½Ð¾Ð²

ÐŸÑ€Ð¸ Ð¾Ð±Ð½Ð¾Ð²Ð»ÐµÐ½Ð¸Ð¸ Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ñ‹, Ð½Ð° Ñ•Ñ‚Ð°Ð¿Ðµ Ð¾Ð±Ð½Ð¾Ð²Ð»ÐµÐ½Ð¸Ñ• ÐºÑ•ÑˆÐ° 

Ñ€ÐµÐ¿Ð¾Ð·Ð¸Ñ‚Ð¾Ñ€Ð¸ÐµÐ² Ð¾Ð±Ñ€Ð°Ñ‚Ð¸Ð» Ð²Ð½Ð¸Ð¼Ð°Ð½Ð¸Ðµ Ð½Ð° Ð½Ð°Ð´Ð¿Ð¸Ñ•ÑŒ "Ñ€ÐµÐ¿Ð¾Ð·Ð¸Ñ‚Ð¾Ñ€Ð¸Ð¹ yandex 

Ð¸Ð¼ÐµÐµÑ‚ Ñ•Ð²Ð¾Ð¹ ÐºÑ•Ñˆ".

Ð£Ð´Ð°Ð»Ð¸Ð» Ð²Ñ•Ðµ Ñ•Ð½Ð´ÐµÐºÑ•Ð¾Ð²Ñ•ÐºÐ¸Ðµ Ð¿Ñ€Ð¾Ð´ÑƒÐºÑ‚Ñ‹, Ð¾Ñ‚ÐºÐ»ÑŽÑ‡Ð¸Ð» Ð¾Ð²ÐµÑ€Ð»ÐµÐ¹ "yandex", Ð¿Ð¾Ñ•Ð»Ðµ 

Ñ•Ñ‚Ð¾Ð³Ð¾ Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ð° Ð¾Ð±Ð½Ð¾Ð²Ð¸Ð»Ð°Ñ•ÑŒ Ð±ÐµÐ· Ð¿Ñ€Ð¾Ð±Ð»ÐµÐ¼.

02/28/2018 04:03 pm - Ð•Ð²Ð³ÐµÐ½Ð¸Ð¹ ÐœÐ°Ñ€Ñ‚Ñ‹Ð½Ð¾Ð²

- File Ð¡Ð½Ð¸Ð¼Ð¾Ðº_20180228_185921.jpg added

Ð¡ÐºÑ€Ð¸Ð½ÑˆÐ¾Ñ‚:

03/01/2018 02:54 pm - Mikhail Hiretsky

> "Ñ€ÐµÐ¿Ð¾Ð·Ð¸Ñ‚Ð¾Ñ€Ð¸Ð¹ yandex Ð¸Ð¼ÐµÐµÑ‚ Ñ•Ð²Ð¾Ð¹ ÐºÑ•Ñˆ"



ÐÑ‚Ð° Ñ„Ñ€Ð°Ð·Ð° Ð¿Ñ€Ð¾Ñ•Ñ‚Ð¾ Ð¿Ñ€ÐµÐ´ÑƒÐ¿Ñ€ÐµÐ¶Ð´ÐµÐ½Ð¸Ðµ (Ñƒ Ñ•Ñ‚Ð¾Ð³Ð¾ Ñ€ÐµÐ¿Ð¾Ð·Ð¸Ñ‚Ð¾Ñ€Ð¸Ñ• 

Ð´ÐµÐ¹Ñ•Ñ‚Ð²Ð¸Ñ‚ÐµÐ»ÑŒÐ½Ð¾ Ñ•Ð²Ð¾Ð¹ ÐºÑ•Ñˆ). Ð•Ñ•Ð»Ð¸ Ð’Ð°Ð¼ Ð½Ðµ Ð¼ÐµÑˆÐ°ÐµÑ‚ Ñ•Ñ‚Ð° 

Ð¿Ñ€ÐµÐ´ÑƒÐ¿Ñ€ÐµÐ¶Ð´Ð°ÑŽÑ‰Ð°Ñ• Ð½Ð°Ð´Ð¿Ð¸Ñ•ÑŒ, Ñ‚Ð¾ Ñ€ÐµÐ¿Ð¾Ð·Ð¸Ñ‚Ð¸Ð¹ Ð¼Ð¾Ð¶Ð½Ð¾ Ð¾Ñ•Ñ‚Ð°Ð²Ð¸Ñ‚ÑŒ Ð¸ 

Ð¾Ð±Ð½Ð¾Ð²Ð»Ñ•Ñ‚ÑŒ Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ñƒ.

10/04/2018 07:11 am - Alexander Tratsevskiy

- Status changed from New to Closed
